Elixir
release date: 04.06.2014

Elixir

 
 
 
Full Product

AAX Native, AU, Mac, VST2, Win

Download
in stock
$ 129149

 6.45BestCoinBestCoin Bonus 

With Elixir Flux presents a limiter that meets the specifications of ITU and EBU. Thus, this plugin is not a product that affects the sound character but a precision tool for accurate compliance with technical parameters. With up to 8 simultaneously active channel processors Elixir is particularly suitable for surround and multi-channel applications.

To ensure an even greater precision Elixir features an innovative process in which the machining of the algorithm is divided into several stages. For example, if you set the threshold to-3dB and the "Stages" parameter to 3, the limitation takes place in three stages:

  • The first stage operates at-1dB,
  • The second at-2dB
  • The third at-3dB.

Each stage performs a separate analysis of the incoming signal. With this method, the manufacturer achieved an exact level limiting without artifacts or pumps.

 

 Similar Products


 Requirements

Mac:

  • macOS 10.14.6 or higher
  • 64 bit
  • Graphic card fully supporting OpenGL 2.0 is required
  • Apple Silicon or Intel processor

Windows:

  • Windows 10 / 11
  • 64 bit
  • Graphic card fully supporting OpenGL 2.0 is required
  • Intel processor
Required Registration:

Flux products require you to register with the manufacturer at www.flux.audio as well as with www.ilok.com and my.plugivery.com/redeem to activate your license.

This product requires an activation!

You can either "soft" activate on your computer without addditional hardware or transfer the license to an iLok USB dongle which has to be purchased separately. The iLok dongle can be used to run the protected software on different computers. Your licenses can be easily manged using the iLok Licence Manager. To protect your investment against theft or loss we recommend the iLok Zero Downtime protection with TLC.

An internet connection on any computer and a free user-accout at www.ilok.com is required to authorize the product.

Please check with the software manufacturer which iLok version is required at least if you want to use a hardware iLok!